/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");
.header_social {
	padding-top: 3px;
	padding-right: 20px;
	float: right;
}
.link-more, .link-more:hover, .entry .link-more, .entry .link-more:hover {
	color:#ab0d0d;
}
footer .container .copyright a {
    color: #fff !important;
	text-decoration: underline !important;
}
.body_wrap {
	width:100%;
	background:url(images/middle_bg.png) center top repeat-y;
	padding-top:0px !important;
	margin-top: 55px;
}
footer {
    background: url("images/middle_bg.png") repeat-y scroll center center;
}
.header_container {
	background:url(images/top_bg.png) center top no-repeat;
}
#topmenu .dropdown li a {
    color: #fff;
    display: inline-block;
    line-height: 32px;
    text-decoration: none;
}
#topmenu, #topmenu-select {
    padding-top: 35px;
}
#topmenu .dropdown li:hover, #topmenu .dropdown .current-menu-item, #topmenu .dropdown .current-menu-ancestor ,#topmenu .dropdown li{
    border-right: none !important;
}
.post-item h2, .post-item h1 {
    text-align: center;
}
@media only screen and (min-width: 990px) {
	.header_container {
    	width: 1130px !important;
	}
	.header_slider, .header_image {
   	 	margin-left: 130px !important;
    	width: 870px;
	}
	.logo {
		margin-top: 10px !important;
		text-align: center !important;
    	width: 180px !important;
	}
	footer .container {
		width:930px !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-bottom: 0px;
		background:url(images/footer_bg.png) center bottom no-repeat;
	}
	.header_container header {
    	padding-bottom: 10px;
    	width: 930px !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
		background:url(images/menu_bg.png) center center no-repeat;
	}
	footer .container .copyright {
		width: auto !important;
		padding-bottom: 10px;
	}
	#topmenu .dropdown li a span {
    	display: block;
    	padding: 0 20px;
	}
	.sub-menu .menu-item a span {
		padding: 0 0px !important;
	}
	#middle {
    	padding-top: 0px !important;
	}
	footer .container .copyright strong,.copyright p {
		color: #fff !important;
	}
	.post-item .entry, .post-detail .entry {
    	padding: 0px 0 0 !important;
	}
}

#topmenu .dropdown li ul li {
	display:block;
	border:none;
	background:url(images/dropdown_sprite.png) -150px 0 repeat-y;
	width:150px;
	margin:0;
	padding:0;
	height:auto;
	clear:both;
	line-height:1.2em}

#topmenu .dropdown li ul li ul li {
	width: 150px}

#topmenu .dropdown li ul li ul li {
	background:url(images/dropdown_sprite.png) -150px 0 repeat-y}

#topmenu .dropdown li ul li.first {
	background:url(images/dropdown_sprite.png) 0 0 no-repeat;
	padding-top:10px}

#topmenu .dropdown li ul li ul li.first {
	background:url(images/dropdown_sprite.png) -150px 0 no-repeat;
	padding-top:0px}
	
#topmenu .dropdown li ul li a{
	background:url(images/dropdown_sprite.png) -300px bottom no-repeat;
	display:block;
	color:#fff;
	height: auto;
	padding:8px 10px 10px 16px;
	line-height: normal}
#topmenu .dropdown .current-menu-item ul li a, #topmenu .dropdown .current-menu-ancestor ul li a, #topmenu .dropdown .current-menu-ancestor .current-menu-item li a, #topmenu .dropdown .menu-item-home ul li a, #topmenu .dropdown .current-menu-ancestor .current-menu-ancestor li a, #topmenu .dropdown .current-menu-ancestor li .current-menu-item li a, #topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor li a {
	color: #ccc;
}
#topmenu .dropdown li a:hover, #topmenu .dropdown .current-menu-item a, #topmenu .dropdown .current-menu-item li a:hover, #topmenu .dropdown .current-menu-item .current_page_item a, #topmenu .dropdown .current-menu-ancestor a, #topmenu .dropdown .current-menu-ancestor a:hover, #topmenu .dropdown li li.current-menu-ancestor a, #topmenu .dropdown li .current-menu-ancestor .current-menu-item a, #topmenu .dropdown .menu-item-home.current-menu-item a, #topmenu .dropdown .menu-item-home a:hover {
	color: #E7D239;
}